Bug 638562 - [abrt] qt-demos-1:4.6.3-8.fc13: get_window_size: Process /usr/bin/qtdemo-qt4 was killed by signal 11 (SIGSEGV)
[abrt] qt-demos-1:4.6.3-8.fc13: get_window_size: Process /usr/bin/qtdemo-qt4 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:cc0d02465a8ae889dbbcc57b29e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-29 07:07 EDT by Richard Diamond
Modified: 2011-06-28 08:11 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 08:11:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.16 KB, text/plain)
2010-09-29 07:07 EDT, Richard Diamond
no flags Details

  None (edit)
Description Richard Diamond 2010-09-29 07:07:45 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: qtdemo-qt4
comment: Fedora 13 running under VirtualBox. Guest addons installed, and all packages are up to date.
component: qt
crash_function: get_window_size
executable: /usr/bin/qtdemo-qt4
kernel: 2.6.34.7-56.fc13.x86_64
package: qt-demos-1:4.6.3-8.fc13
rating: 4
reason: Process /usr/bin/qtdemo-qt4 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
How to reproduce: 1. Just start the program. (via Applications->Programming->Qt4 Demo)
time: 1285753673
uid: 500
Comment 1 Richard Diamond 2010-09-29 07:07:47 EDT
Created attachment 450453 [details]
File: backtrace
Comment 2 Bug Zapper 2011-05-31 08:20:33 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-28 08:11:35 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.